_SetLevel Struct Reference

`#include <logger.h>`

Collaboration diagram for _SetLevel:

## Public Attributes

std::string | _level

## Detailed Description

Definition at line 36 of file logger.h.

## Member Data Documentation

## _level

std::string _SetLevel::_level

Definition at line 56 of file logger.h.

Referenced by Logger< char >::operator<<(), and setlevel().

The documentation for this struct was generated from the following file:

- /build/presage-F72hLE/presage-0.9.1/src/lib/core/logger.h